View Issue Details

IDProjectCategoryView StatusLast Update
15906Bug reports[All Projects] Otherpublic2020-03-09 15:36
Reportercdorin Assigned ToJHoeck  
PriorityimmediateSeveritymajor 
Status closedResolutionfixed 
Product Version4.1.6 
Target VersionFixed in Version 
Summary15906: You cannot enter anything in the input validation question attribute
Description

You cannot enter anything in the input validation question attribute

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

JHoeck

JHoeck

2020-02-25 16:07

developer   ~56201

Fixed in branch: bug/15906-can-not-enter-anything-input-validation-question-attribute

Issue History

Date Modified Username Field Change
2020-02-22 21:48 cdorin New Issue
2020-02-22 21:49 cdorin Priority none => immediate
2020-02-22 21:49 cdorin Status new => confirmed
2020-02-25 14:19 JHoeck Assigned To => JHoeck
2020-02-25 14:19 JHoeck Status confirmed => assigned
2020-02-25 16:07 JHoeck Status assigned => resolved
2020-02-25 16:07 JHoeck Resolution open => fixed
2020-02-25 16:07 JHoeck Note Added: 56201
2020-03-09 15:36 c_schmitz Status resolved => closed